package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebaseratePKDTO implements Serializable {

    private static final long serialVersionUID = 855099312073363L;

    private String baseratecatalog;

    private String baseratecatalogcode;

    private String currencycode;

        public String getBaseratecatalog() {
    return baseratecatalog;
    }

        public void setBaseratecatalog(String baseratecatalog) {
    this.baseratecatalog = baseratecatalog;
    }

        public String getBaseratecatalogcode() {
    return baseratecatalogcode;
    }

        public void setBaseratecatalogcode(String baseratecatalogcode) {
    this.baseratecatalogcode = baseratecatalogcode;
    }

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

}